Subject: Re: bug#59744: 30.0.50; package-vc can't build info file on windows/MSYS2
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 02 Dec 2022 10:16:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 2 Dec 2022 12:01:11 +0800
> From: [email-masked]
> 
> Thanks, ezwinports works fine, I'll use it for now, meanwhile I will 
> file a bug to MSYS2 ask if they can add a makeinfo.bat.

Please note that they don't need to _add_ makeinfo.bat, they just need to
have it in the binary distro.  makeinfo.bat (and a couple of other Windows
batch files) are part of Texinfo sources, I added them to the upstream
Texinfo many years ago.  What MSYS2 folks need to do is to provide a mingw
port of Texinfo, not an MSYS2 port, and then "make install" will install the
batch files.